<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">47.069999694824</MDI>
      <MDI key="STATISTICS_MEAN">17.195227458775</MDI>
      <MDI key="STATISTICS_MINIMUM">0.010999999940395</MDI>
      <MDI key="STATISTICS_STDDEV">6.001827307217</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
